# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "ubuntu/focal64"

  config.vm.network "forwarded_port", guest: 8080, host: 8080
  config.vm.network "forwarded_port", guest: 4430, host: 4430

  config.vm.provision "ansible" do |ansible|
    ansible.playbook = "playbook.yml"
  end
end
